.softpedia { margin-right:60px; }
.cnet { margin-right:60px;}
.pcworld { margin-right:60px; }
.tucows { margin-right:60px;}
.win7Compatible { margin-right:60px;}

.softpedia-dtLite { margin-right:60px;}
.tucows-dtLite { margin-right:60px;}
.brothersoft-dtLite { margin-right:60px;}
.editorspick-dtLite { margin-right:60px;}
.win7Compatible-dtLite { margin-right:60px;}


.awards{
	float:left;
	margin: 0 15px;
	height:100px;
	width: 840px;
	overflow:hidden;
}

.awards ul{
	list-style:none;
	margin:0;
	padding:0;
	list-style: none;
}
.awards ul li{
	display:none;
	float:left;
	width:800px;
	height:100px;
	margin: 0px 14px;
	text-align:center;
}
.awards ul li a{
	padding-left: 40px
}

.usecase{
	overflow:hidden;
	padding:0 0 20px 0;}

.usecase-picture{
	float:left;
	width:168px;}

.usecase-text{
	border-bottom: 1px dashed #D7D7D7;
	float:left;
	margin:0 0 0 20px;
	width:600px;}

.under-block{
	border-radius:0 0 5px 5px;
	overflow: hidden;}

.button-holder {
	display:inline-block;
	position:relative;
	padding-bottom:12px;
}

.button-small, .buttonspan-small{
	color:#fff;
	font-size:14px;
	display:inline-block;}
.button-small{
	height:35px;
	padding:0 21px 0 0;
	position: relative;
	z-index:2;}
.buttonspan-small	{
	height: 28px;
	padding: 7px 5px 0 25px;}

.btn{
	padding:10px 0;}

.button.grn.withprice{ background: url(new/green-button-short.png) no-repeat  right -100px;}
.button.grn.withprice .buttonspan{ background: url(new/green-button-short.png) no-repeat left top; text-shadow:0 -1px 0 #316000;}
.button.grn.withprice:hover{ background: url(new/green-button-short.png) no-repeat  right -200px;}
.button.grn.withprice:hover .buttonspan{ background: url(new/green-button-short.png) no-repeat left -50px;}

.button.blue.withprice{ background: url(new/blue-button-short.png) no-repeat  right -100px;}
.button.blue.withprice .buttonspan{ background: url(new/blue-button-short.png) no-repeat left top; text-shadow:0 -1px 0 #003660;}
.button.blue.withprice:hover{ background: url(new/blue-button-short.png) no-repeat  right -200px;}
.button.blue.withprice:hover .buttonspan{ background: url(new/blue-button-short.png) no-repeat left -50px;}

.button.withprice {
	padding: 0 30px 0 0;}

.button.withprice .buttonspan {
	height: 30px;
	padding: 5px 0 0 30px;}

.buttonspan	{
	height:30px;
	padding:5px 0 0 38px;}

.button-price{
	font-size:14px;
	padding: 0 0 0 15px;}

.download-button {
	background: url("new/ico-download.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	color: #62942a;
	font-size: 16px;
	padding: 0 0 0 19px;
	text-decoration: none;
	margin:0 5px;
}

.download-button:hover{
	color: #70a635
}

.download-options{
	position:absolute;
	z-index: 1100;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0 3px 4px #9a9a9a;
	display: none;
	margin: -10px 0 0 -2px;
	padding: 40px 0 5px 0;
	width: 170px;}

.download-options:hover {
	display: block;
}
.button-holder:hover .download-options{
	display: block;
}

ul.download-options li{
	display:block;
	margin:0;
	padding:0;
	list-style:none;}

ul.download-options li a{
	color:#62942a;
	text-decoration:none;
	display:block;
	margin:0;
	padding:5px 10px;}

ul.download-options li a:hover{
	background-color:#ecf2e8;}

.button-container{
	margin: 0;
	width: 700px;}

.button-holder .download-button {
	position:absolute;
	display:inline-block;
	width: 180px;
	z-index: 1101;
}
